*{
/* 	font-family: 'PT Sans', sans-serif !important;
 */	font-family: times new roman,times,serif !important;
}
@media screen and (min-width: 1800px){
	header > .container{
		/*width:1770px;*/
	}
}

/* html { font-size: calc(1em + 1vw) }
button { font-size: inherit }
input { font-size: inherit }
 */

.noshow{
	display:none;
}
#topBar{
	background-color: #465355;
	width: 100%;
	height:40px;
	position:fixed;
	top:0;
	left:0;
	z-index: 999;
}
#topBar h3, #topBar p{
	color: #2C3E50;
}
#forgotUserCont,#forgotPassCont,#forgotUserCont .alert,#forgotPassCont .alert{
	display: none;
}
#forgotUserCont h3{
	margin: 0px 0 10px 0;
}
.loginLink{
	margin-top: 20px;
}
#login{
	width:300px;
	margin-top:-1px;
}
#login input:nth-of-type(2){
	margin-top:10px;
}
.open, .open>a, .open>a:hover{
	background-color: #212D2D !important;
	border-color: inherit;
}
#loginBtn{
	color:white;
	font-size: 14pt;
	background-color: #212D2D;
	padding:5px;
	height: 43px;
	width:85px;
	text-align: center;
	cursor: pointer;
	margin-top:-3px;
}
#loginBtn > a{
	color:white;
	text-decoration: none;
	padding: inherit;
}
#loginBtn > a:hover{
	background-color: inherit;
	text-decoration: none;
	color:inherit;
	padding: inherit;
}
#navProducts{
	color:white;
}
#navProducts:hover{
	background-color: #212D2D !important;
}
#productsCont img{
	width:250px;
}
#productsList li{
	padding: 10px;
}
#productsList li:first-child{
	margin-bottom: 5px;
}
#productsList li:not(:first-child){
    border: 0;
    border-top: 1px solid #ecf0f1;
}
#productsList li:hover{
	background-color: #cccfd2;
}
#productsList{
	list-style: none;
	padding: 0px;
}
#products{
	width: 325px;
}
#phoneLink{
	margin-top:10px;
	margin-right:20px;
}
#phoneLink a{
	font-size: 12pt;
	color:white;
}
#siteLogo{
	width:300px;
	margin-top: 5px;
}
#hamburger{
	width:50px;
	display: none;
}
header{
	/*height: 100px;*/
}
header > .container{
	padding: 15px 0;
}
header nav{
	float:right;
	margin-top:20px;
	font-size:15pt;
	margin-right:15px;
}
header nav ul{
	list-style-type: none;
}
header nav ul li{
	display: inline;
	margin-left:45px;
}
header nav ul li a{
	color:black;
	text-decoration: none;
}
#mainHeader{
	/* margin-top:40px; */
	width: 100%;
	position: fixed;
	top: 40;
	left: 0;
	background-color: white;
	z-index: 998;
	height: 70px;
}
.centeredTitle{
	width:100%;
	text-align: center;
}
html{
	overflow-x:hidden;
}
.callToAction{
	background-color: #bf1818;
	max-width:400px;
	height:75px;
	margin:auto;
	color:white;
	font-size:18pt;
	text-transform: uppercase;
	text-align: center;
	display:block;
	padding-top:20px;
	border-radius: 5px;
}
.callToAction:hover{
	border: 1px inset #a00303;
	text-decoration: none !important;
	color:white !important;
}
.callToAction a{
	color:white;
	text-decoration: none;
}

#freeTrial{
	width:100%;
	height:100px;
	margin-top:30px;
	background-color: #202b2b;
	padding-top: 10px;
}
#freeTrial .callToAction{
	width:95%;
}
footer{
	background-color: #192323;
	color:white;
	padding-top:10px;
}
footer h4{
	text-transform: uppercase;
	color: #6e7677;
	margin: 10px 0px;
}
footer ul{
	list-style: none;
	padding-left: 0px;
}
footer a, footer strong{
	color: #858982;
}
.custom-checkbox{
	width: 20px;
	height: 20px;
	border-radius: 3px;
	border: 2px solid #dce4ec;
	cursor: pointer;
	display: inline-block;
}
.custom-checkbox[checked="checked"]{
	border: none;
	background-color: #2c3e50;
}

@media screen and (max-width:850px){
	#hamburger{
		display: inline;
		float: right;
		margin-right:15px;
		margin-top: 10px;
		cursor: pointer;
		padding: 5px;
		border-radius: 7px;
		border: 1px solid #2C3E50;
	}
	nav{
		display: none;
		width:100%;
	}
	.mobileOpened nav{
		display: block;
		margin-top:0;
		background-color:white;
	}
	.mobileOpened nav ul{
	    width: 90%;
	    margin: auto;
	    text-align: center;
	    line-height: 50px;
	}
	.mobileOpened nav ul li{
		display: inline-block;
	}
	#siteLogo{
		width: 225px;
		margin-top:10px;
	}
	header.mobileOpened{
		height:250px;
	}
}

@media screen and (max-width: 480px){
	.mobileOpened nav ul{
		width:100%;
	}
	footer #help{
		margin-top: 40px;
		float: right;
	}
	footer img{
		margin-top:30px;
		margin-left:50%;
	}
	.no-animate-mobile {
		visibility: visible !important;
		-webkit-animation: none !important;
	    -moz-animation: none !important;
	    -o-animation: none !important;
	    -ms-animation: none !important;
	    animation: none !important;
	}
}

@media screen and (max-width: 992px){
	header nav ul li{
		margin-left:30px;
	}
	header nav ul li:nth-of-type(1){
		margin-left: 0px;
	}
	header nav ul{
		padding-left:0px;
	}
	#siteLogo{
		width: 275px;
		margin-top:5px;
	}
	header #mainHeader{
		width:100%;
	}
	body{
		overflow-x:hidden;
	}
}

.banner_text{position: relative;top: 89px;text-transform: uppercase;}
.banner_text h1{font-size:2.5vw;}
.banner_text_small{font-size:1vw;}



	
.bs-example{
	margin: 20px;
}
.modal-content iframe{
	margin: 0 auto;
	display: block;
}

.featurePoint,.video_image img{transition: transform .2s;} /* Animation */
.featurePoint:hover,.video_image img:hover{transform: scale(1.3);} /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */

.categoryBlurb{margin-bottom:200px !important;}

.feature_subtitle{cursor:pointer;}

.header_title_text {font-size: 6vw;}
.subtitle_title_text{font-size: 4vw;}
.header_divider {width: 30%;border-top: 1px solid rgb(251, 248, 248) !important;}
.header_title{margin-top:auto;margin-bottom:auto;font-family: times new roman,times,serif !important;}
.header_subtitle{margin-top:auto;margin-bottom:auto;font-family: times new roman,times,serif !important;}

/*Controls the meunu size on the iphone or android by changing the font-size*/
/*Galaxy S9  - PORTRAIT */
@media screen and (max-width: 360px) { 
	.header_title_text {font-size: 8vw;}
	.subtitle_title_text{font-size: 6vw;} 
	.banner_text{top: 100px;}
	.banner_text h1{font-size:1.0rem;}
	.banner_text_small{font-size:.5rem;}
	header nav ul li {font-size: 3vw;margin-left: 20px;}
}

/*Google Pixel  Media Queries*/
@media only screen and (max-width: 412px) and (orientation: portrait) {
	.header_title_text {font-size: 8vw;}
	.subtitle_title_text{font-size: 6vw;} 
	.banner_text{top: 100px;}
	.banner_text h1{font-size:1.5rem;}
	.banner_text_small{font-size:.5rem;}
	header nav ul li {font-size: 3vw;margin-left: 20px;}
}
@media only screen and (max-width: 732px) and (orientation: landscape) { 
	.header_title_text {font-size: 8vw;}
	.subtitle_title_text{font-size: 6vw;} 
	.banner_text{top: 100px;}
	.banner_text h1{font-size:1.5rem;}
	.banner_text_small{font-size:.5rem;}
	header nav ul li {font-size: 3vw;margin-left: 20px;}
}


/*iPad*/
@media only screen and (min-width: 768px) and (orientation: portrait) {
	.header_title_text {font-size: 8vw;}
	.subtitle_title_text{font-size: 6vw;} 
	.banner_text{top: 100px;}
	.banner_text h1{font-size:2rem;}
	.banner_text_small{font-size:1rem;}
	header nav ul li {font-size: 3vw;margin-left: 20px;}
}
@media only screen and (max-width: 1024px) and (orientation: landscape) { 
	.header_title_text {font-size: 8vw;}
	.subtitle_title_text{font-size: 6vw;} 
	.banner_text{top: 100px;}
	.banner_text h1{font-size:2.5rem;}
	.banner_text_small{font-size:1rem;}
	/* header nav ul li {font-size: 3vw;margin-left: 20px;} */
}

/*Tablets*/

@media only screen and (max-width: 1024px) and (orientation: landscape) { 
	.header_title_text {font-size: 8vw;}
	.subtitle_title_text{font-size: 6vw;} 
	.banner_text{top: 100px;}
	.banner_text h1{font-size:2.5rem;}
	.banner_text_small{font-size:1rem;}
	/* header nav ul li {font-size: 3vw;margin-left: 20px;} */
}

@media only screen and (max-width: 1280px) and (orientation: landscape) { 
	.header_title_text {font-size: 8vw;}
	.subtitle_title_text{font-size: 6vw;} 
	.banner_text{top: 100px;}
	.banner_text h1{font-size:3rem;}
	.banner_text_small{font-size:1rem;}
	/* header nav ul li {font-size: 3vw;margin-left: 20px;} */
}